/* 
  schema.strings
  SpotlightItemImporter

  Created by Kevin Hayes on 2016-05-26.
  Copyright © 2016 AgileBits. All rights reserved.
*/
"com_agilebits_itemmetadata_urls" = "Websites";
"com_agilebits_itemmetadata_urls.Description" = "Websites associated with this Login item.";
